dag_config_get_card_type(3)

NAME
dag_config_get_card_type - retrieve the type of the physical DAG card associated with an API card reference

SYNOPSIS
#include "dag_config.h "

dag_card_t
dag_config_get_card_type(dag_card_ref_t card);

DESCRIPTION
dag_config_get_card_type returns a value indicating what kind of DAG card is represented by a card reference.

RETURN VALUE
An enumerated type that indicates what kind of physical DAG card is referred to by the card reference card.

SEE ALSO
dagconfigapi(3).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2474 $
$Date: 2005-11-10 11:13:19 +1300 (Thu, 10 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.